[Games]
1=C:\GameBase\Atari 800 v12\Games
2=
[Pictures]
1=C:\GameBase\Atari 800 v12\screenshots
2=
[Extras]
1=C:\GameBase\Atari 800 v12\Extras
2=
[Misc]
Music=C:\GameBase\Atari 800 v12\Music
Photos=C:\GameBase\Atari 800 v12\Photos
